<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_20ACTIVE","Les 20 auteurs de journaux les plus actifs");
define("_20AUTHORS","Les 20 auteurs les plus actifs");

define("_ABOUTTODELETE","Vous-êtes sur le point de supprimer une entrée du Journal!");
define("_ADDENTRY","Ajouter une entrée au Journal");
define("_ADDJOURNAL","Créer un Journal");
define("_ALPHABETICAL","Liste Alphabétique des auteurs de Journaux");
define("_ANERROR","Une erreur est survenue. Revenir au <a href=\"modules.php?name=Journal\">Journal</a>.");
define("_AREMORE","plusieurs Journaux sont publiés sur notre site. Nous vous invitons à les consulter!");

define("_BODY","Corps");
define("_BODYTEXT","Corps");

define("_CLICKTOVIEW","(Cliquer pour voir)");
define("_COMMENT","commentaire");
define("_COMMENTBOX","Commentaire");
define("_COMMENTBY","Commentaire de");
define("_COMMENTDELETED","Le commentaire a été supprimé");
define("_COMMENTPOSTED","Votre commentaire a été publié en bas de l'article du Journal");
define("_COMMENTSNOTE","Note: Votre Pseudo apparaitra près de vos commentaires. Les commentaires <i>NE PEUVENT PAS</i> être anonymes ! Le propriétaire du Journal peut supprimer vos commentaires.");
define("_COMPLETELIST","Liste complète de");
define("_CONSIDERED","considère que l'article du Journal publié sur notre site est intérressant.");
define("_CREATEACCOUNT","Devenez Membre");
define("_CREATEACCOUNT2","Devenez<br />Membre");

define("_DELCOMMENT","Supprimer ce commentaire");

define("_EDITJOURNAL","Editer cette entrée du Journal");
define("_ENTRYADDED","L'entrée a été ajoutée!");
define("_ENTRYREMOVED","L'entrée a été supprimée.");

define("_FFRIENDEMAIL","L'e-mail de votre ami(e)");
define("_FFRIENDNAME","Le nom de votre ami(e)");
define("_FSENT","Le message a été envoyé. Merci !");
define("_FYOUREMAIL","Votre e-mail");
define("_FYOURNAME","Votre nom");

define("_HELLO","Bonjour");
define("_HTMLNOTALLOWED","HTML non autorisé");

define("_IN","dans");
define("_INTERESTING","Article intérressant au");
define("_ISPRIVATE","Ceci est une entrée privée du Journal, vous n'avez pas le droit d'y accéder.");

define("_JOURNALDIR","Journal Index");
define("_JOURNALFOR","Journal de");
define("_JOURNALSEARCH","Recherche dans les Journaux");

define("_LAST20FOR","Les 20 dernières entrées du Journal de");
define("_LASTUPDATED","Dernière mise à jour le");
define("_LEAVECOMMENT","Ajouter un commentaire à cet article du Journal");
define("_LISTALLENTRIES","Voir toutes vos entrées");
define("_LISTALLJOURNALS","Liste de tous les Journaux");
define("_LITTLEGRAPH","Graphique");

define("_MEMBER","Membre");
define("_MEMBERPROFILE","Profil<br />du Membre");
define("_MEMBERSCAN","Tout membre a la possibilité de créer son propre Journal et de publier des commentaires.");
define("_MODIFYENTRY","Modifier l'Entrée");

define("_NOTYOURS","Cette entrée du Journal n'est pas associée au membre <b>$username</b>.<br />Vous <b>ne pouvez pas</b> mettre à jour cette entrée.");
define("_NOTYOURS2","Cette entrée du Journal n'est pas associée au membre <b>$username</b>.<br />Vous <b>ne pouvez pas</b> mettre à jour cette entrée.");

define("_OPTIONAL","(optionnel)");

define("_POSTCOMMENT","Envoyer");
define("_PRIVATEENTRIES","Entrées Privées");
define("_PRIVMSGJ","Message<br />Privé");
define("_PRIVMSGJ2","Message Privé");
define("_PROFILE","Profil");
define("_PUBLIC","Public");
define("_PUBLICENTRIES","Entrées Publiques");
define("_PUBLICFOR","entrées publiques ont été trouvées pour votre recherche");

define("_READ","Lire");
define("_REGUSERSCOMM","<a href=\"modules.php?name=Your_Account\">Tout membre</a> a la possibilité de publier des commentaires ici");
define("_RETURNJOURNAL","Revenir vers le Journal");
define("_RETURNJOURNAL2","Revenir vers le Journal");

define("_SEARCHMEMBER","Recherche");
define("_SEARCHRESULTS","Résultats");
define("_SEND","Envoyer");
define("_SENDJFRIEND","Envoyer cet article du Journal à un(e) Ami(e)");
define("_SENDMESSAGE","Envoyer un Message Privé");
define("_SUREDELJOURNAL","Voulez-vous vraiment supprimer cette entrée?");

define("_THANKS","Merci!");
define("_TIME","Heure");
define("_TITLE","Titre");
define("_TOTALENTRIES","Nombre Total d'Entrées");
define("_TYPOS","");

define("_UCOMMENTS","Commentaires");
define("_UPDATED","--- Journal mis à jour ! ---");
define("_UPDATEOK","Mise à jour réussie !");
define("_URL","Url");
define("_USERPROFILE","Profil du Membre");
define("_USERPROFILE2","Profil du Membre");
define("_USERSJOURNAL","Journal");

define("_VIEW","Voir");
define("_VIEWJOURNAL","Voir<br />le Journal");
define("_VIEWJOURNAL2","Voir le Journal");
define("_VIEWMORE","Voir davantage");

define("_WRAP","Pour créer des paragraphes, utilisez les marqueurs &lt;p&gt; and &lt;/p&gt;. HTML est autorisé.");
define("_WRITECOMMENT","Commentaire");

define("_YOUCANTSAVE","<b>Aucune</b> entrée ne peut être récupérée après suppression! Tous les commentaires seront aussi supprimés !");
define("_YOUMUSTBEMEMBER","Vous devez être enregistré en tant que <a href=\"module.php?name=Your_Account\">membre</a> de ce site pour pouvoir ajouter des entrées à votre Journal.");
define("_YOURFRIEND","Votre ami(e)");
define("_YOURJOURNAL","Mon Journal");
define("_YOURLAST20","Vos 20 dernières entrées");
define("_YOUSENDJOURNAL","Afin d'envoyer cet article du Journal, complétez le formulaire ci-dessous:");
define("_YOUWRONG","Il semblerait qu'il y ait un problème avec <a href=\"modules.php?name=Your_Account\">votre compte</a> et le compte de l'auteur de cet article.<br />pour des raisons de sécurité, Cette entrée du journal ne sera pas supprimée.<br />Merci de vérifier <a href=\"modules.php?name=Your_Account\">Votre Connexion</a>.");